Yesterday, I made a little goof and WinInfo subscriber Vaughn Stamper was nice enough to point it out. Here is the offending passage: "In a related development, a Java-enabled version of Netscape Navigator is now available from the Netscape home page." This should have read: "In a related development, a Java-enabled version of Netscape Navigator FOR WINDOWS 3.1 is now available from the Netscape home page." Sorry about that. Other versions of Netscape Navigator have obviously supported Java for some time now